{
  "LBL_SCAN_BUNDLE": "FR_FR Scan Bundle ID",
  "LBL_BUNDLE": "FR_FR Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "FR_FR Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "FR_FR Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "FR_FR Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "FR_FR Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "FR_FR Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "FR_FR Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "FR_FR Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "FR_FR Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "FR_FR The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "FR_FR Duplicate ID code",
  "LBL_CREATION_DATE": "FR_FR Creation Date",
  "LBL_RELATED_TO": "FR_FR Related to",
  "MSG_GENERAL_POOL": "FR_FR General Pool"
}